libosmocore[master]: gb: optionally allow nsip packets only from a specific host

Harald Welte gerrit-no-reply at lists.osmocom.org
Tue Oct 17 15:50:11 UTC 2017


Patch Set 1:

Actually, I think we should start to avoid TODO-RELEASE and tag a new release with updated LIBVERSION every time we break ABI or API compatibility.  This way, the folow-up patch to osmo-pcu can change the required libosmogb version and compiling against an old version will fail with proper autoconf error message.

-- 
To view, visit https://gerrit.osmocom.org/4317
To unsubscribe, visit https://gerrit.osmocom.org/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: Ifeb201d9006eec275a46708007ff342cdfc14e45
Gerrit-PatchSet: 1
Gerrit-Project: libosmocore
Gerrit-Branch: master
Gerrit-Owner: dexter <pmaier at sysmocom.de>
Gerrit-Reviewer: Harald Welte <laforge at gnumonks.org>
Gerrit-Reviewer: Jenkins Builder
Gerrit-HasComments: No


More information about the gerrit-log mailing list